Bug 98225 - redhat-config-printer src.rpm does not contain all available translations
redhat-config-printer src.rpm does not contain all available translations
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-printer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-28 04:33 EDT by Peter van Egdom
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version: 0.6.65-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 08:34:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-06-28 04:33:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:

It seems that the redhat-config-printer package in Red Hat Linux 9 and current
(28/06/2003) Raw Hide doesn't carry all available translations (the .po files in
the Red Hat i18n cvs tree for "printconf").

These .po files are missing in the src.rpm package of redhat-config-printer :

el.po (Greek)
ms.po (Malay)
nl.po (Dutch)
nn.po (Norwegian Nyorsk)

These .po files are, however, available in the cvs tree of Red Hat i18n.

Version-Release number of selected component (if applicable):
redhat-config-printer-0.6.64-1

How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-printer on Red Hat Linux 9.
2. Download and run latest Raw Hide version of redhat-config-printer.
3. Look in the Red Hat i18n cvs tree.
4. D.I.Y. --> "msgfmt -v nl.po" ; \
   "mv messages.mo /usr/share/locale/nl/LC_MESSAGES/printconf.mo"


Actual Results:
1. No Dutch language, only English on screen.
2. No Dutch language, only English on screen.
3. Hey... a nl.po file.
4. Dutch Language on screen.

Expected Results:
1. Dutch language on screen.
2. Dutch language on screen.


Additional info:
Comment 1 Tim Waugh 2003-07-07 08:34:39 EDT
Thanks for the report.  Fixed in rawhide (0.6.65-1).

Note You need to log in before you can comment on or make changes to this bug.